Activity log for bug #1287863

Date Who What changed Old value New value Message
2014-03-04 19:30:58 BK Box bug added bug
2014-03-05 22:11:19 BK Box satori: status New Fix Committed
2014-03-17 16:42:48 Ziad Sawalha satori: milestone poc
2014-03-17 16:42:56 Ziad Sawalha satori: status Fix Committed Fix Released